.ui-widget{font-family:Lucida Grande, Lucida Sans, Verdana, a.ial, sans-serif;font-size:12px;}
body{background:#fff/*url(images/bg.jpg) repeat-x fixed center top #ddd*/;color:#000;margin:0px;font-size:12px;font-family: Arial, Helvetica, sans-serif;}
.page404{margin:0 auto;padding:154px 0;text-align:center;background:#f1f1f1;}
#header {background: #fff url("images/header.jpg") repeat-x scroll left 35px;height: 164px;margin: 0 auto 5px;position: relative;width: 980px;}
#logo {left: 0;position: absolute;top:28px;}
.header_currencies {color: #000;font-weight: normal;position: absolute;right: 0;top: 10px;}
.header_currencies > p {float: left;margin: 1px;}
.banner .topadv {float: left;height: 196px;overflow: hidden;}
.banner .topadv {float: left;height: 196px;overflow: hidden;width: 575px;}
.ck-slide-wrapper img {width: 100%;}
.current em{ border:1px solid #fff;}
.dot-wrap em {background: #ff9600 none repeat scroll 0 0;border-radius: 7px;display: block;cursor:pointer;float: left;margin: 5px;padding: 6px;z-index: 999;}
.ck-slidebox {height: 50px;left: 481px;margin: 0 !important;position: absolute;top: 163px;width: 120px;}
.login_banner.last {margin: 0;}
.ck-slide {position: relative;}
.banner .banner_top {float: left;margin-bottom: 5px;margin-left: 7px;width: 306px;}
.toplink a {color:#3e3e3e;font-size:12px;margin:0 5px;text-decoration:none;}
.toplink a:hover{color:#319FEC!important;}
.topshippcart #topcart{float:right;height:41px;line-height:41px;text-align:right;}
.topshippcart #topcheckout{position:absolute;right:23px;top:19px;width:66px;}
.topshippcart #topcheckout a{display:block;height:22px;position:absolute;width:66px;}
.topshippcart a{color:#555;}
input.search_input[type="text"] {border: 1px solid #cecece;border-radius: 0;color: #555;font-size: 12px;height: 17px;line-height: 17px;padding-left: 6px;width: 246px;}
.quorheader {position: absolute;right: 121px;top: 51px;}
.quorheader a {color:#ff0000;text-decoration:none;}
.quorheader a:hover{ text-decoration:underline;}
.quorheader .quorder {border: 1px solid #e2e2e2;border-radius: 0;height: 17px;line-height: 17px;width: 100px;}
.quorheader .order_btn {background:transparent url("images/paymentBtn.gif") repeat scroll 0 0;border:medium none;color:#ffffff;cursor:pointer;height:22px;vertical-align:middle;width:65px;}
.header_block_3 {font-size:11px;left:609px;top:81px;z-index:9999;position:absolute;}
.header_block_3 a {color:#000;text-decoration:none;}
.header_block_3 a.cont {color:#b60000;margin-left:30px;text-decoration:underline;}
.header_search select {border:1px solid #cecece;color:#555;height:21px;line-height:21px;padding-bottom:0;width:170px;}
.search_btn {border-radius: 3px;background:transparent url("images/header_search_btn.jpg") repeat scroll 0 0;border:medium none;cursor:pointer;height:21px;width:56px;}
.search_input:hover{color:#fff;transparent:all .5s ease;}
#logo_text{color:#fff;font-weight:bold;left:270px;position:absolute;top:86px;}
#headerShortcuts{float:right;margin-top:15px;}
.header_nav {height: 27px;left: 0;position: absolute;top:99px;width: 100%;z-index: 1;}
.header_nav a{color:#000; font-weight:normal;}
.product_right_bottom {float: right;margin-top: 5px;width: 383px;}
.header_nav ul li {display: block;float: left;height: 27px;line-height: 27px;padding: 0 10px;}
.header_nav ul li:nth-last-child(1) {border:0 none;}
.header_nav ul ul li{height:20px;line-height:20px;padding:0 5px;width:151px;border:none;background:none;}
.header_nav .nav_li_leve_1{height:30px;line-height:30px;padding:0 10px;width:auto;}
.header_nav .nva_li{display:block;float:left;}
.header_nav .nav_ul_leve_1 a {color: #000;font-weight: normal;text-decoration: none;text-transform: uppercase;}
.header_nav .nav_ul_leve_2{background:#319FEC;left:0;top:27px;position:absolute; width: 99%;padding:5px;display:none;}
.header_nav .nav_ul_leve_2 a{font-weight:normal;text-transform:capitalize; color:#fff;}
.header_nav .nav_li:hover{background:#015bc9;}
.header_nav ul li.nav_li:hover{background:#319FEC;background:#319FEC/9;+background:#319FEC;}
.header_nav ul li.nav_li:hover a{ color:#fff;}
.header_nav .nav_ul_leve_2 li:hover{background:#FF9600!important;}
.header_nav .nav_ul_leve_3{background:#319FEC;left:10px;top:15px;position:absolute;width:455px;padding:5px;display:none;}
.header_nav #link_12 .nav_ul_leve_2{left:-35px;}
.header_nav #link_21 .nav_ul_leve_2{left:-161px;}
.header_nav #link_22 .nav_ul_leve_2{left:-303px;}
.contentContainer{margin:0 auto;width:980px;}
.contentContainer.index_html{margin:0 auto;width:980px;}
.banner_center{height:306px;}
.banner_center_left{float:left;}
.banner_bottom_left{float:left;margin-bottom:5px;width:176px;}
.banner_bottom_left h4{color:#319FEC;font-size:13px;font-weight:bold;line-height:31px;margin:0;padding-left:5px;text-transform:uppercase;}
.banner_bottom_left a{clear:both;color:#015BC9;font-weight:bold;height:30px;line-height:27px;padding-top:102px;text-align:center;width:100%;display:block;}
.banner_bottom_left.special p{color:#fff;font-size:12px;font-weight:bold;margin:14px 0;padding:0 11px;}
.left_meil .mailbtn{background:transparent none repeat scroll 0 0;border-radius:3px;float:right;height:18px;border:0;margin:0 12px 9px 0;width:40px;cursor:pointer;}
.left_meil .addmail {background:transparent none repeat scroll 0 0;border:0 none;color:#fff;float:left;font-size:11px;height:17px;line-height:17px;margin-left:9px;padding:0 0 0 5px;width:104px;}
.left_meil .addmail:hover {background:#555 none repeat scroll 0 0;cursor:pointer;}
.banner_bottom_left.support a{padding-top:66px;}
.left_meil .mailbtn:hover{background:transparent none repeat scroll 0 0;border:1px solid #e2e2e2;border-radius:3px;float:right;height:18px;margin:0 12px 9px 0;width:40px;}
.banner_bottom_left.sevices a{color:#fff;height:21px;line-height:17px;padding:0 0 0 10px;text-align:left;}
.banner_bottom_left a:hover{color:#319FEC;}
.index_products_list .index_products_list_ti{background:url(images/title_fnt.jpg) no-repeat left center;margin:5px 0 0;color:#fff;font-size:12px;font-weight:bold; height:23px;line-height:22px;padding-left:20px;}
.index_products_list li {background: #fff none repeat scroll 0 0;display: block;float: left;text-align: center;width: 25%;}
#columnLeft{padding-top:5px;}
#columnRight{padding-top:5px;}
.infoBoxHeading{padding:5px;font-size:12px;}
.infoBoxContents{padding:5px;font-size:12px;margin-bottom:5px;}
.left_category, .columnleft {float: left;width: 195px;}
.contentContainer:after{content:"";display:block;clear:both;}
.columnright {float: right;width: 779px;}
.topadv_right {float: right;width: 199px;}
.columnright_in{border:1px solid #e2e2e2;padding:1px;margin-bottom:5px;}
.productListInfo .productrow li:nth-child(5) {border-right: 0 none;}
.productListInfo .productrow li {background: transparent none repeat scroll 0 0;border-bottom: 1px dotted #e2e2e2;border-right: 1px dotted #e2e2e2;display: block;float: left;width: 153.8px;}
.productListInfo li .product_listing_img {background: #fff none repeat scroll 0 0;display: table-cell;height: 153px;overflow: hidden;padding: 0;vertical-align: middle;}
.productrow .product_img {display: block;text-align: center;width:153px;}
.productListInfo li .product_name{color:#444;font-weight:bold;height:53px;transition:all .5s ease;line-height:17px;overflow:hidden;padding:0 5px;width:auto;}
.productListInfo li .product_name:hover{color:#444;font-weight:bold;line-height:17px;}
.productListInfo li .product_price{line-height:20px;margin:0 5px 5px;}
.productListing:after {content:"";display:block;clear:both;}
.mid_txtinfo {background-image: url("images/index_products_left_list_tite.jpg");height:28px;padding-left: 6px;text-align: center;}
.protool.protool_1{float:left;}
.mid_txtinfo select {border: 1px solid #b0c3d1;color: #555;cursor: pointer;font-family: arial;font-size: 12px;}
.pagination.displaying{color:#555;}
.displaying strong, .pagination.sort_by span{color:#2b7db7;}
.pagination.pageresults_ed{float:right;}
.pageresults_ed span{color:#000;}
.pageresults_ed strong{background:#fff none repeat scroll 0 0;color:#000;padding:0 4px;}
.sortby{float:left;}
.left_category_title, .left_seacrch_title {background: transparent url("images/index_products_list_ti.jpg") no-repeat scroll 0 0;color: #fff;font-size: 16px;height: 36px;line-height: 36px;padding-left: 18px;}
.left_category {background: #fff none repeat scroll 0 0;border: 2px solid #2b7db9;float: left;margin-bottom: 5px;width: 191px;}
li.left_fi_li {border: 1px solid #e2e2e2;height: 25px;line-height: 25px;margin-bottom: -1px;}
li.left_sub_li_1 {padding-left: 19px;}
li.left_sub_li_1:hover{background:url("images/left_li.jpg") no-repeat 180px center #EFEFEF;padding-left:20px;}
ul.left_ul_block_1{position:relative;}
ul.left_ul_block_2, ul.left_ul_block_3,.left_ul_block_4{background: #fff none repeat scroll 0 0;border: 2px solid #2a7eba !important;display: none;position: absolute;}
ul.left_ul_block_2 li:hover{background:#FF9600;}
ul.left_ul_block_2 li:hover a{color:#fff;}
ul.left_ul_block_3 li:hover a{color:#fff;}
ul.left_ul_block_2 a, ul.left_ul_block_3 a {color: #333;}
ul.left_ul_block_2 li.left_fi_li {border: 0 none;float: left;height: 23px;line-height: 23px;width: 190px;}
ul.left_ul_block_2 li.left_fi_li a {font-weight: normal;padding-left: 5px;color: #333;}
ul.left_ul_block_3 li.left_fi_li {border: 0 none;float: left;padding-left: 5px;width: 184px;}
ul.left_ul_block_3 li.left_fi_li:hover{ background:#FF9600;}
ul.left_ul_block_2 {border: 0 none;left:191px;width:570px;}
ul.left_ul_block_3 a {padding: 0;}
ul.left_ul_block_3 {background: #fff none repeat scroll 0 0;border: 0 none;margin-left: -2px;margin-top: -2px;}
ul.left_ul_block_4 {background: #fff none repeat scroll 0 0;border: 0 none;margin-left: -2px;margin-top: -2px;}s
li.lise > a{color:#f00 !important;;font-weight:bold!important;}
#lef_cat_140 li.left_fi_li{ overflow:hidden;}
.left_category_container a {color: #000;font-size: 13px;font-weight: bold;}
.left_category_container a:hover{font-weight:bold;color:#f00;}
.left_search_from{background:url(images/headmidsearbg.jpg) no-repeat scroll center 5px transparent;height:25px;margin-left:10px;padding-bottom:5px; padding-top:5px;width:157px;}
input[type="text"].left_search_input{background:none;border:none;float:left;padding:1px 0 0 25px;width:85px;}
.left_search_btn{height:25px;margin-left:10px;width:37px;background:none repeat scroll 0 0 transparent;cursor:pointer; border:0;}
.contentText, .contentText table{padding:5px 0 5px 0;font-size:12px;color:#000;}
.productListTable{padding:5px;font-size:12px;}
.productListTable tr.alt td{background-color:#ecf6fc;}
.fieldKey{font-size:12px;font-weight:bold;width:100px;}
.fieldValue{font-size:12px;}
.productInfo_left {border: 1px solid #e2e2e2;float: left;padding: 15px 0;}
.productInfo_right {float: right;margin-top: 5px;padding-right: 3px;width: 379px;}
.product_infomation {float: right;width: 780px;}
.productInfo_a.tributes{padding:0 10px;padding-bottom:10px;}
.productInfo_right .product_Description{margin-left:10px;margin-top:5px;}
h2.product_Description_h2{background:url(images/prodescbgh.jpg) no-repeat;width:122px;height:23px;line-height:23px;margin:0;margin-left:-1px;text-align:center;font-size:15px;position:relative;z-index:999;float:left;font-weight:normal;cursor:pointer;}
h2#product_Description_Title{margin:0;}
h2.h2over{background:url(images/prodescbg.jpg) no-repeat;}
p.product_Description_p{clear:both;font-size:12px;padding:10px;margin:0;line-height:18px;}
h1#productName {border-bottom: 1px solid #dedede;color: #f00;font-size: 20px;margin-bottom: 10px;padding-bottom: 10px;text-align: left;}
.productInfo {float: right;width:100%;}
.productModel, .productPrice {color: #000;font-size: 13px;margin-bottom: 14px;}
.productPrice .product_Speciprice {color: #f00;font-size: 21px;font-weight: bold;margin-right: 2px;}
.productPrice .product_Markprice{font-size:19px;text-decoration:line-through; color:#999}
.proinfoimg {background: #fff none repeat scroll 0 0;display: table-cell;text-align: center;vertical-align: middle;width: 390px;}
.productInfo:after {content:"";display:block;clear:both;}
#cartEmptyText{color:#000;font-size:14px;font-weight:normal;height:47px;margin:0 10px;padding:0 10px;text-align:left;}
#piGal ul{list-style-type:none;}
.buttonSet{clear:both;margin:5px 0 10px 0;}
#tdb1{background:transparent url("images/add-to-cart-btn.gif") no-repeat scroll 0 0;border:0 none;color:#fff;cursor:pointer;display:block;height:35px;width:175px;}
.boxText{font-family:Verdana, a.ial, sans-serif;font-size:10px;}
.errorBox{font-family :Verdana, a.ial, sans-serif;font-size :10px;background:#ffb3b5;font-weight:bold;}
.stockWarning{font-family :Verdana, a.ial, sans-serif;font-size :10px;color:#cc0033;}
.productsNotifications{background:#f2fff7;}
.orderEdit{font-family :Verdana, a.ial, sans-serif;font-size :10px;color:#70d250;text-decoration:underline;}
tr.header{background:#fff;}
tr.headerNavigation{background:#bbc3d3;}
td.headerNavigation{font-family:Verdana, a.ial, sans-serif;font-size:10px;background:#bbc3d3;color:#fff;font-weight :bold;}
.breadcrumb {height: 20px;line-height: 20px;overflow: hidden; margin-bottom:5px;}
.breadcrumb a.headerNavigation{color:#4a5233;}
.breadcrumb a.headerNavigation:hover{text-decoration:underline;}
.breadcrumb .headerlastNavigation{color:#f00;font-weight:bold;}
tr.headerError{background:#ff0000;}
td.headerError{font-family:Tahoma, Verdana, a.ial, sans-serif;font-size:12px;background:#ff0000;color:#fff;font-weight :bold;text-align :center;}
tr.headerInfo{background:#00ff00;}
td.headerInfo{font-family:Tahoma, Verdana, a.ial, sans-serif;font-size:12px;background:#00ff00;color:#fff;font-weight:bold;text-align:center;}
tr.footer{background:#bbc3d3;}
td.footer{font-family:Verdana, a.ial, sans-serif;font-size:10px;background:#bbc3d3;color:#fff;font-weight:bold;}
.infoBox{background:#b6b7cb;}
.infoBoxNotice{background:#FF8E90;}
.infoBoxNoticeContents{background:#FFE6E6;font-family:Verdana, a.ial, sans-serif;font-size:10px;}
td.infoBoxHeading{font-family:Verdana, a.ial, sans-serif;font-size:10px;font-weight:bold;background:#bbc3d3;color:#fff;}
td.infoBox, SPa..infoBox{font-family:Verdana, a.ial, sans-serif;font-size:10px;}
tr.accountHistory-odd, tr.addressBook-odd, tr.alsoPurchased-odd, tr.payment-odd, tr.productListing-odd, tr.productReviews-odd, tr.upcomingProducts-odd, tr.shippingOptions-odd{background:#f8f8f9;}
tr.accountHistory-even, tr.addressBook-even, tr.alsoPurchased-even, tr.payment-even, tr.productListing-even, tr.productReviews-even, tr.upcomingProducts-even, tr.shippingOptions-even{background:#f8f8f9;}
table.productListing{border:1px;border-style:solid;border-color:#b6b7cb;border-spacing:1px;}
.productListingHeader{table-layout:fixed;color:#fff;font-weight:bold;}
.productListingHeader a.hover{color:#fff;}
.productListingData{table-layout:fixed;}
a.pageResults{color:#000;padding:2px 4px;}
a.pageResults:hover{color:#fff;background:#319FEC;}
td.pageHeading, DIV.pageHeading{font-family:Verdana, a.ial, sans-serif;font-size:20px;font-weight:bold;color:#9a9a9a;}
tr.subBar{background:#f4f7fd;}
td.subBar{font-family:Verdana, a.ial, sans-serif;font-size:10px;color:#000000;}
td.main, P.main{font-family:Verdana, a.ial, sans-serif;font-size:12px;}
td.smallText, SPa..smallText, P.smallText{font-family:Verdana, a.ial, sans-serif;font-size:10px;}
td.accountCategory{font-family:Verdana, a.ial, sans-serif;font-size:13px;color:#aabbdd;}
td.tableHeading{font-family:Verdana, a.ial, sans-serif;font-size:12px;font-weight:bold;}
SPa..newItemInCart{font-family:Verdana, a.ial, sans-serif;font-size:10px;color:#ff0000;}
SPa..greetUser{font-family:Verdana, a.ial, sans-serif;font-size:12px;color:#f0a480;font-weight:bold;}
table.forma.ea{background:#f1f9fe;border-color:#7b9ebd;border-style:solid;border-width:1px;}
td.forma.eaTitle{font-family:Tahoma, Verdana, a.ial, sans-serif;font-size:12px;font-weight:bold;}
SPa..markProductOutOfStock{font-family:Tahoma, Verdana, a.ial, sans-serif;font-size:12px;color:#c76170;font-weight:bold;}
SPa..productSpecialPrice{font-family:Verdana, a.ial, sans-serif;color:#ff0000;}
SPa..errorText{font-family:Verdana, a.ial, sans-serif;color:#ff0000;}
.moduleRowOver{background-color:#D7E9F7;cursor:pointer;cursor:hand;}
.moduleRowSelected{background-color:#E9F4FC;}
.checkoutBarFrom, .checkoutBarTo{font-family:Verdana, a.ial, sans-serif;font-size:10px;color:#8c8c8c;}
.checkoutBarCurrent{font-family:Verdana, a.ial, sans-serif;font-size:10px;color:#000000;}
.footer {height: 118px;margin: 0 auto;padding: 0;width: 100%;}
.footer .container {background: #fff url("images/footer.jpg") no-repeat scroll center 34px;margin: 0 auto;width: 980px;}
.footer_newsletter{color:#000;height:104px;line-height:19px;margin:0 0 0 18px;padding-bottom:5px;float:left;}
.footer_newsletter_title{color:#333;font-family:arial;font-weight:bold;height:25px;line-height:25px;}
.footer .addmail{border:1px solid #7f9db9;border-radius:0;color:#000;height:19px;line-height:19px;margin:0;padding:0 0 0 5px;width:173px;float:left;}
.footer .mailbtn{background:url(images/fbtn.jpg) no-repeat scroll center center transparent;border:medium none;height:21px;width:49px;cursor:pointer;margin-left:5px;}
.footer_newsletter_text{color:#555;font-weight:bold;margin:5px 0 0;}
.footer_newsletter_text a{color:#555;text-transform:capitalize;}
.footer_cms_link{color:#000;float:left; line-height:20px;margin:6px 10px 0 50px;padding-bottom:5px;}
.footer_cms_link_title{color:#555;font-weight:bold;}
.footer_cms_link a{color:#888;}
.footer_cms_link a:hover{color:#000;}
.footer_logo_top, .footer_logo_bottom, .footer_copy{text-align:left;width:100%;}
.footer_copy {border: 1px solid #e2e2e2;clear: both;color: #777;font-weight: bold;margin-top: -1px;text-align: center;width: auto;}
.help_up {float: left;height:91px;margin: 11px 65px 0;}
.footer_copy a{color:#888;}
.footer_copy a:hover{text-decoration:underline;}
.btn.btn-danger{background:#f5892f;border:1px solid #aa733b;cursor:pointer;color:#fff;padding:3px 5px;font-weight:bold;}
.btn.btn-danger:hover{background:#57Ba.7;}
.ls_showbtn{background:#efefef none repeat scroll 0 0;color:#555;cursor:pointer;font-weight:normal;padding:3px 10px 3px 0;text-align:right;}
.ls_showbtn:hover{color:#b20032;}
.left_block li{height:25px;line-height:25px;margin-left:-10px;overflow:hidden;padding-left:12px;}
.left_block li.lise a{color:#6a292f;font-weight:bold;}
.left_block li a{color:#000;padding:3px 21px 0 27px;text-decoration:none;}
.ls_hide{display:none;}
.cmsleft, .cmdright{float:left;background:#fff;}
.cmsleft{width:204px;margin-right:10px;}
.cmdright{width:707px;padding:0 10px;}
.cmsleft .headingtxt, .cmdright h2.cms_title{font-size:15px;text-transform:capitalize;font-weight:bold;}
.cmsleft .headingtxt{color:#004390;text-align:center;display:block;padding:10px 0;border-bottom:solid 1px #e2e2e2;}
.cmsleft .left_mid{padding:0;}
.cmsleft .left_mid li {border-bottom: 1px solid #e2e2e2;line-height: 25px;padding-left: 15px;}
.cmsleft .left_mid a:hover{text-decoration:underline;}
.cmdright h2.cms_title{color:#004390;font-size:17px;margin:5px 0;padding-top:5px;}
.cmdright .cms_mid{line-height:18px;}
.cmdright .cmsmess{color:#f00;font-weight:bold;margin:0;padding:0 5px;}
.cmdright .cms_mid a:hover{text-decoration:underline;}
.back_btn{background:url(images/new_btn.jpg) no-repeat center top;color:#fff;font-weight:bold;width:80px;height:35px;text-align:center;}
.back_btn:hover{background-position:center bottom;}
.cms_btn{margin-bottom:10px;margin-left:-6px;display:block;line-height:30px;}
.contentContainer h1{color:#000;margin:0 auto;}
.search_jers_atts_left_block {float:left;}
.searallbtn{background:none repeat scroll 0 0 #319FEC;border:1px solid #319FEC;color:#fff;cursor:pointer;float:right;}
.searallbtn:hover{background:#FF9600;}
.toplink li a:hover{color:#fff;}
.topadv img:hover, .banner_center img:hover, .banner_top img:hover, .banner_bottom img:hover, .index_products_list_mid img:hover{opacity:0.8;transition:all .5s ease;}
.banner_center_right{float:right;}
.relatedProductTitle {background:transparent url("images/protitlebg.jpg") repeat-x scroll 0 0;color:#fff;font-size:13px;font-weight:bold;height:30px;line-height:25px;text-align:center;}
.related_products_mid .product_img a {background: #fff none repeat scroll 0 0;display: table-cell !important;height: 119px !important;overflow: hidden;vertical-align: middle !important;width: 180px !important;}
.related_products_mid .product_name, .related_products_mid .product_price{clear:both;margin-left:10px;text-align:left;}
.related_products_mid .product_name{height: 32px;line-height: 15px;overflow: hidden;}

.related_products_mid .product_price{margin:1px 10px;}
.related_products_mid{padding-top:10px;padding-left:3px;}
.related_products_mid li{float:left;width:188px; padding-bottom: 10px;}
.related_products_mid li.last_li{border:none;}
.index_products_list li .product_name a:hover, .productListInfo li .product_name a:hover, .related_products_mid .product_name a:hover{color:#319FEC;}
.index_products_list li .product_name a, .productListInfo li .product_name a, .related_products_mid .product_name a {color:#666;font-size:12px;font-weight:normal;text-decoration:none;}
.index_products_list_mid .product_name {height: 47px;line-height: 15px;margin: 0 5px;overflow: hidden;text-align: left;width: 93%;}
.index_products_list_mid .old, .product_price .old{color:#777;font-size:12px;margin:0 5px;text-decoration:line-through;}
.index_products_list_mid .product_img { display: table-cell;height: 140px;text-align: center;vertical-align: middle;width: 144px;}

.index_left_content .product_img > a {
    height: 147px;
    text-align: center;
    width: 144px;
}
.index_products_list_mid .now, .product_price .now{color:#f00;font-size:13px;font-weight:bold;}
.index_products_list_mid .price {margin: 4px 5px 4px;text-align: left;}
.related_products_mid .now{ margin-right:35px;}
.footer_logo_top{clear:both;margin-bottom:27px;}
.pagination{float:left;height:20px;line-height:20px;margin:4px 5px 3px 0;}
.fileter {margin-bottom: 11px;}
.fileter li {height: 20px;line-height: 20px;padding: 3px;}
.fileter li:nth-child(odd){background:#e7e7e7;}
.fileter li:nth-child(even){background:#f3f3f3;}
.fileter li span, .fileter li input{color:#444;font-size:13px;float:right;padding:0 5px;}
.fileter li input{width:20px;height:18px;line-height:18px;border:solid 1px #626262;text-align:center;}
.fileter li span{cursor:pointer;margin:0 5px;}
.fileter li span.filtertxt{float:left;padding:0 10px;cursor:default;}
.fileter li span.filtertxt:hover{background:none;}
.block_input_num, .qtybtn{margin-bottom:10px;}
.qtybtn #tdb1{float:right;}
.fileter li .sizeadd:hover, .fileter li .sizesoo:hover {background:#fff;color:#f00;border-radius:5px;}
.fileter li .sizeadd, .fileter li .sizesoo {font-size: 17px;padding: 0 10px;}
.fileter li input:hover{color:#f00;border:1px solid #ccc;}
.search_jers_atts_block{background:#f8f9f9 none repeat scroll 0 0;padding:5px;margin-top:1px;}
.search_jers_atts_block .mid_search_block_txt{font-weight:bold;}
.search_jers_atts_block .stxt{margin-left:5px;font-weight:bold;text-transform:capitalize;color:#000;}
.search_jers_atts_left_block select {border: 1px solid #bccfdd;cursor: pointer;width: 105px;}
.search_jers_nums_block{padding: 0 5px;}
.search_jers_nums_block .checklist{float:left;}
.search_jers_nums_block input{cursor:pointer;margin-left:0;}
.search_jers_nums_block .snumtxt{margin-right:5px;}
.messageNoProducts{padding:10px;}
.header-inside {background:transparent url("images/headerbg.jpg") no-repeat scroll 50% 0;height:122px;margin:0 auto;position:relative;width:980px;}
.top1.top_logo{height:41px;line-height:10px;}
.top_logo .top_logo{float:left;height:41px;line-height:41px;width:auto;}
.top_logo a{color:#fff;font-size:13px;font-weight:bold;padding:0 24px 0 0;text-transform:capitalize;}
.top_logo a:hover{color:#ccc;}
.header_block_2 {left:900px;top:46px;position:absolute;}
.header_block_2 a {color:#3e3e3e;font-weight:bold;text-decoration:none;}
.header_block_4 {background:transparent url("images/header_block_4.jpg") no-repeat scroll left center;display:block;padding-left:20px;position:absolute;right:9px;top:77px;}
.banner {float: left;width: 100%;}
.banner_right{float:right;margin-left:5px;width:202px;}
.contact_block{background:rgba(0, 0, 0, 0) url("images/contact_block.jpg") no-repeat scroll 0 0;color:#8080c0;height:41px;line-height:18px;overflow:hidden;padding-bottom:2px;padding-left:75px;padding-top:30px;width:auto;}
.banner_bottom_left.case{background:transparent url(images/banner_bottom_left_case.jpg) no-repeat scroll left top;}
.banner_bottom_left.custom{background:transparent url(images/banner_bottom_left_custom.jpg) no-repeat scroll left top;}
.banner_bottom_left.support{background:transparent url(images/banner_bottom_left_support.jpg) no-repeat scroll left top;}
.banner_bottom_left.special{background:transparent url(images/banner_bottom_left_special.jpg) no-repeat scroll left top;}
.banner_bottom_left.sevices{background:transparent url(images/banner_bottom_left_sevices.jpg) no-repeat scroll left top;}
.block_cus .block_cus_li{margin-bottom:5px;}
.block_cus .cus_title{color:#000;font-size:14px;font-weight:bold;}
.block_cus .cus_input input {background:#ccc none repeat scroll 0 0;border:2px inset #a7a6aa;border-radius:0;height:20px;line-height:20px;padding:0 0 0 5px;width:150px;}
.block_cus .cus_input input:hover{background:#fff;}
.productInfo_right .block_cus {height:65px;overflow:hidden;transition:all .5s ease;}
.productInfo_right:hover .block_cus{transition:all .5s ease;height:152px;}
.block_cus .cusname{margin-left:16px;}
.left_search{margin-bottom:5px; border:1px solid #e2e2e2; border-radius:5px 0 0;}
.productList{text-align:center;margin-top:25px;}
.productList span{margin:0 5px;font-size:12px;font-weight:bold;color:#333;}
.productList a {background:#919191 none repeat scroll 0 0;border-radius:6px;color:#fff;font-size:12px;font-weight:normal;margin:0 5px;padding:0 5px;}
.productList span{color:#999;}
.productList a:hover{background:#bdbdbd;}
.product_Description_p.quality_chart img {width:100%;}
.num {color:#ff9600; font-weight:bold;}
.num:hover{text-decoration:underline;}
#logo img:hover {margin-left:1px;}
.banner_bottom_left:hover {opacity:0.85;}
.product_Description_p.quality_chart img:hover{opacity:0.85;}
.pageresults_ed span:hover{color:#fff;}
.search_jers_atts_left_block select:hover{background:#efefef;}
#sele_presen{margin-bottom:5px;width: 100%;clear: both;}
#sele_presen img:hover{opacity:0.85;}
#piGal img:hover, #tdb1:hover{opacity:0.8;}
input.search_input[type="text"]:hover{background:#fff;transition:all .5s ease;}
#sele_presen img {width: 100%;}
.search_btn:hover{opacity:0.8;transition:all .5s ease;}
.cmsleft .left_mid a:hover{text-decoration:none;color:#319FEC;font-weight:bold;}
#topcart {font-size: 10px;}
.listtp {float: left;}
.index_left_content {border: 1px solid #e2e2e2;float: left;height: auto;margin-top: 5px;position: relative;}
.product_content {float: right;margin:0 auto;padding: 0;width: 380px;}
.related_products {border: 1px solid #e2e2e2;float: left;margin: 5px auto 0;padding-bottom: 5px;width: 391px;}
.index_left_content .index_left_content_h2,.shopping_tips h4 {background-image: url("images/index_products_left_list_tite.jpg");color: #000;font-size: 15px;font-weight: normal;height: 28px;text-transform:capitalize;line-height: 28px;margin: 0;padding-left: 18px;}
.index_left_content .morelink{   color: #000;position: absolute;right: 9px;top: 7px;}
.index_left_content .morelink:hover{ text-decoration:underline;}
#index_right_product {border: 1px solid #e2e2e2;float: right;margin-bottom: 5px;overflow: hidden;}
.index_left_content.fea_p li, .index_left_content.hot_p li {border-top: 1px solid #e2e2e2;float: left;height: 90px;width:33.333%;}
.index_left_content.fea_p li .price,.index_left_content.hot_p li .price{ float: right;margin: 2px 0;text-align: left;width: 153px;}
.new_bottom {float: left;width: 100%;}
.shopping_tips {border: 1px solid #e2e2e2;clear: both;margin-top: 5px;}
.postage_s {padding: 10px 0;}
.index_left_content.fea_p li .product_name, .index_left_content.hot_p li .product_name{ float: right;height: 47px;line-height: 15px;margin: 8px auto 0;overflow: hidden;text-align: left;width: 57%;}

.index_left_content.fea_p li .product_img, .index_left_content.hot_p li .product_img {
    display: table-cell;
    float: left;
    height: 91px;
    text-align: center;
    vertical-align: middle;
    width: 100px;
}
#index_right_product .product_img{float:left;height:74px;padding:2px 5px;vertical-align:middle;width:76px;}
#index_right_product .product_name {float: right;height: 51px;line-height: 16px;margin: 0 3% 0 0;overflow: hidden;text-align: left;width: 48%;}
#index_right_product .price{float:right;margin:0;text-align:left;width:50%;}
#index_right_product li{background:#fff;clear:both;display:block;border:0;border-top:1px solid #efefef;padding:8px 0 9px;width:100%;height:78px;}
.help_up > li{float:left;}
.help_up a{color:#888;margin:0; font-weight:bold; font-size:13px;}
#index_right_product h2 {background-image: url("images/index_products_left_list_tite.jpg");color: #000;font-size: 15px;font-weight: normal;height: 28px;line-height: 28px;margin: 1px;padding-left: 30px;}
.categories_block_title h1 {border-bottom: 1px dotted #ccc;border-top: 1px dotted #ccc;color: #f00;font-size: 14px;margin-bottom: 5px;padding:6px 0 7px;text-align: center;}
.categories_block ul {height: 20px;margin-bottom: 1px;}
.categories_block ul li {float: left;height: 20px;line-height: 20px;padding-left:1%; text-align: left;width:24%; overflow:hidden;}
.categories_block ul li:hover{ background:#319FEC;}
.categories_block ul li:hover a{color:#fff;}
.categories_block ul li a{color:#000;font-weight:bold;}
.categories_block ul.row_0 {background: #efefef none repeat scroll 0 0;}
.categories_block ul.row_1 {background: #e6e6e6 none repeat scroll 0 0;}
.header_currencies select, .header_search select {border: 1px solid #e2e2e2;cursor: pointer;}
#index_right_product .product_img a {display: table-cell;height: 75px;vertical-align: middle;}
.header_block_3 a:hover, .contact_block a:hover{text-decoration:underline;}
.header_block_3 a.cont:hover{text-decoration:none;}
.listtp p, .listtp a, .listtp span {float: left;font-weight: normal;margin: 0;padding: 0 2px;font-size:12px;}
.listtp li {float: left;padding: 0 5px;}
.listtp.topcart p {color: #fff;padding: 0;}
.listtp.topcart {float: right;line-height: 21px;text-align: center;width: 176px;}
.nne-boder{ padding:0;}
.columnright_bottom {clear: both;margin-top: 4px;width: 100%;}
.index_left_content.featured {clear: unset;float: left;width: 382px;}
.columnright_bottom li {height: 94px;width: 100%; margin:0; border:0; border-bottom:1px solid #e2e2e2;}
.columnright_bottom .product_img {display: table-cell;float: left;height: 84px;margin: 5px;vertical-align: middle;width: 84px;}
.columnright_bottom .product_name {float: right;height: auto;line-height: 18px;margin: 5px;width: 271px;}
.columnright_bottom .index_products_list .product_name a {font-size: 13px;}
.columnright_bottom .price {float: left;margin: 5px 15px;}
.columnright_bottom .product_img img {max-height: 83px;max-width: 83px;width: auto;}
.help_up h4 {margin: 0 0 5px;text-transform: uppercase;}
.help_up li{ padding:3px 20px;}
.help_up li a:hover{ color:#006DBA;}
.productInfo_Attributes .productPrice {font-size: 18px;}
#index_right_product .recently_title { font-size: 14px;padding-left: 12px; font-weight:bold;}
.narmore {overflow: auto;padding: 6px 6px 0;text-align: center;width: 95%;min-height: 247px; max-height: 247px; transition:all .8s ease-in 2s;}
.narmore:hover{max-height:650px; transition:all .8s ease;}
.product_right_bottom #index_right_product .price {width: 74%;}
.product_right_bottom #index_right_product .product_name {height: 40px;line-height: 18px;margin-top: 10px;width: 72%;}
.banner_bottom .banner_bottom {float: left;width: 50%; clear:none;}
.banner_bottom img {width: 100%;}
.banner_bottom {clear: both;float: left;}
.banner_bottom .left_category_title {margin: 0; font-weight: normal;}
.banner_creat_acc {border-radius: 0 0 5px 5px;clear: both;overflow: hidden;}
.banner_creat_acc .left_category_title {margin: 0; font-weight: normal;}
.listtp.tel_phon.toplink a {color: #f00;}
.listtp.tel_phon.toplink {position: absolute;right: 0;top:54px;}
.listtp.jerseys {position: absolute;top: 8px;z-index: 999;}
.listtp.tel_phon_num {position: absolute;right: 121px;top: 12px;margin: 0 5px 0 20px;}
.columnright_top {background: transparent url("images/columnright_top.jpg") no-repeat scroll left top;border-radius: 5px 5px 0 0;bottom: 0;height: 19px;padding: 9px 1% 9px 7%;position: absolute;width: 92%;}
.header_search {float: left;}
.top_banner_right {float: right;margin-bottom: 5px;}
.banner_group_ong {float: right;margin-top: 5px;width: 199px;}
.qualerta { color: #000; padding-right: 10px; position: fixed; right: 1%; text-align: center; top: 90px; width: 154px; z-index: 999;}
.banner_creat_acc img {width: 100%;}
#lef_cat_290,
#lef_cat_334,
#lef_cat_461,
#lef_cat_475,
#lef_cat_484,
#lef_cat_598,
#lef_cat_276,
#lef_cat_18,
#lef_cat_711,
#lef_cat_243,
#lef_cat_623,
#lef_cat_779,
#lef_cat_742,
#lef_cat_797,
#lef_cat_738,
#lef_cat_752,
#lef_cat_726,
#lef_cat_809,
#lef_cat_890,
#lef_cat_43,
#lef_cat_918,
#lef_cat_97,
#lef_cat_194,
#lef_cat_73,
#lef_cat_1008,
#lef_cat_102{background: #fff url("images/left_li.jpg") no-repeat scroll 168px center;}
#lef_cat_290:hover,
#lef_cat_334:hover,
#lef_cat_461:hover,
#lef_cat_475:hover,
#lef_cat_484:hover,
#lef_cat_598:hover,
#lef_cat_276:hover,
#lef_cat_18:hover,
#lef_cat_711:hover,
#lef_cat_243:hover,
#lef_cat_623:hover,
#lef_cat_779:hover,
#lef_cat_742:hover,
#lef_cat_797:hover,
#lef_cat_738:hover,
#lef_cat_752:hover,
#lef_cat_726:hover,
#lef_cat_809:hover,
#lef_cat_890:hover,
#lef_cat_43:hover,
#lef_cat_918:hover,
#lef_cat_97:hover,
#lef_cat_194:hover,
#lef_cat_73:hover,
#lef_cat_1008:hover,
#lef_cat_102:hover
{background: #FF9600 url("images/left_li.jpg") no-repeat scroll 168px center;}
.footer .mid {border: 1px solid #e2e2e2;height: 130px;padding: 10px;}
.footer h3 {border-bottom: 1px solid #e2e2e2;margin: 0;padding-bottom: 9px;}
.footer .mid p {margin: 4px 0;}
.footer .mid li {float: left;height: 60px;overflow: hidden;width: 49%;}
.footer h6 {font-size: 13px;margin: 0;}
.info_foot_help {border: 1px solid #e2e2e2;height: 102px;margin: 5px 0 0;}
.help_up.first {margin-left: 109px;}
.login_banner > h4 {background: #e2e2e2 none repeat scroll 0 0;border-bottom: 1px solid #e2e2e2;font-size: 13px;font-weight: bold;height: 31px;line-height: 31px;margin: 0;text-align: center;}
.login_banner > li {background: #ff9600 none repeat scroll 0 0;border-radius: 5px;float: left;margin: 5px 15px;padding: 6px 9px;text-align: center;width: 50px;}
.login_banner.last p {color: #fff;margin: 0;}
.login_banner.last > li {background: #ff9600 none repeat scroll 0 0;clear: both;margin: 11px 5px 0;padding: 6px 5%;text-align: left;width: 85%;}
.login_banner.last .last {margin-bottom: 10px;}
.login_banner.last .last:hover{ background:#FF9600; }
.login_banner > li a {color: #fff;display:block;}
.login_banner > li:hover{ background:#DD7400;}
.login_banner {background: #f1f1f1 none repeat scroll 0 0;border: 1px solid #e2e2e2;clear: both;margin-bottom: 5px;}
.new_p .index_products_list_mid {width: 574px;}
.new_p .index_products_list_mid > ul {float: left;width: 100%;}
#nfl_what {height: 303px;padding-bottom: 10px;width: 978px;border: 1px solid #add2e2;display: inline;float: left;}
#nfl_what b {background-image: url("images/index_products_left_list_tite.jpg");display: block;float: left;font-size: 14px;line-height: 30px;text-indent: 10px;width: 100%;}
#nfl_what li {height: 91px;float: left;padding:0.5% 1%;width: 48%;}
#nfl_what p {float: left;font-size: 11px;margin: 0;width: 100%;}
#nfl_what strong {display: block;float: left;font-size: 12px;padding-bottom: 5px;}

.index_left_content.hot_p .product_img a, .index_left_content.fea_p .product_img a {
    display: table-cell;
    height: 90px;
    vertical-align: middle;
    width: 100px;
}.columnleft .banner_group_ong {width: 195px;margin:0;}
.shopping_tips h4 {color: #f00;font-weight: bold;text-transform: capitalize;}
.columnleft .banner_group_ong img {width: 100%;}
.product_right_bottom #index_right_product {margin:0 0 5px;height: auto;margin: 0 0 5px;max-height: 483px;overflow: auto;}
ul.nav_ul.nav_ul_leve_1 {position: relative;}
.narmore img {margin-bottom: 7px;transition: all 0.5s ease-in 2s;width: 100%;}
.narmore:hover img {height: auto;transition: all 0.5s ease;width: 500px;}
.columnleft h2 {padding:0!important; font-size:13px!important; text-align: center;font-weight: bold !important;}

.product_infomation .related_products h2,
.product_infomation .product_right_bottom h2{
    font-weight: bold;
}